/*----------------------------------------*/
/* OFFCANVAS CSS START
/*----------------------------------------*/
.cont-header-top {
    padding: 0px;
}

.offcanvas__close button {
    height: 45px;
    width: 45px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    background-color: var(--theme-color-1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.offcanvas__close button i {
    color: #fff;
}

.offcanvas__info {
    background: #191919 none repeat scroll 0 0;
    border-left: 2px solid var(--theme-color);
    position: fixed;
    right: 0;
    top: 0;
    width: 400px;
    height: 100%;
    -webkit-transform: translateX(calc(100% + 80px));
    -moz-transform: translateX(calc(100% + 80px));
    -ms-transform: translateX(calc(100% + 80px));
    -o-transform: translateX(calc(100% + 80px));
    transform: translateX(calc(100% + 80px));
    -webkit-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
    -moz-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
    transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
    z-index: 999;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
    scrollbar-width: none;
}

.offcanvas__info ::-webkit-scrollbar {
    display: none;
}

@media (max-width:450px) {
    .offcanvas__info {
        width: 300px;
    }
}

.offcanvas__info.info-open {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.offcanvas__logo a img {
    width: 180px;
}

.offcanvas__wrapper {
    position: relative;
    height: 100%;
    padding: 30px 30px;
}

@media (max-width: 575px) {
    .offcanvas__wrapper {
        padding: 20px;
    }
}

.offcanvas__top {
    padding-bottom: 0px;
}

.offcanvas__search {
    position: relative;
}

.offcanvas__search input {
    width: 100%;
    height: 50px;
    line-height: 40px;
    padding-right: 20px;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #CECECE;
    font-size: 14px;
    color: #fff;
    padding-left: 0;
}

.offcanvas__search input::placeholder {
    color: #fff;
}

.offcanvas__search input:focus {
    border-color: #fff;
}

.offcanvas__search button {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 16px;
    color: #fff;
}

.offcanvas__search button:hover {
    color: var(--theme-color);
}

.offcanvas__text p {
    margin-bottom: 25px;
}

.offcanvas__contact h4 {
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: var(--bd-fw-bold);
    color: #fff;
}

.offcanvas__contact ul li:not(:last-child) {
    margin-bottom: 20px;
}

.offcanvas__contact ul li:hover i {
    color: #fff;
    border-color: var(--theme-color-1);
    background-color: var(--theme-color-1);
}

.offcanvas__contact-icon i {
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    border: 1px solid var(--clr-border-1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    color: #fff;
    position: relative;
    z-index: 5;
}

.offcanvas__contact-text a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

.offcanvas__contact-text a:hover {
    color: var(--theme-color);
}

.offcanvas__social {
    margin-bottom: 30px;
}

.offcanvas__social ul li {
    display: inline-block;
}

.offcanvas__social ul li:not(:last-child) {
    margin-right: 5px;
}

.offcanvas__social ul li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    z-index: 5;
    background-color: transparent;
}

.offcanvas__social ul li a:hover {
    color: #fff;
    border: 1px solid var(--theme-color-1);
    background-color: var(--theme-color-1);
}

.offcanvas__notification-icon a {
    font-size: 14px;
    color: #fff;
    position: relative;
}

.offcanvas__notification-icon a .notification-count {
    position: absolute;
    top: -4px;
    right: -13px;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 22px;
    font-size: 12px;
    font-weight: 600;
    background-color: var(--theme-color);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}

.offcanvas__notification-text p {
    margin-bottom: 0;
    font-weight: 500;
    color: #fff;
    font-size: 14px;
}

.offcanvas__notification-text p .notification-number {
    color: var(--theme-color);
}

.offcanvas__notification-text p a {
    color: var(--theme-color);
}

.offcanvas__overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #151515;
    z-index: 900;
    top: 0;
    opacity: 0;
    visibility: hidden;
    right: 0;
}

.offcanvas__overlay.overlay-open {
    opacity: 0.8;
    visibility: visible;
}

.sidebar__toggle {
    cursor: pointer;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 500ms ease-in-out;
}

.sidebar__toggle:hover {
    color: var(--theme-color);
}

.sidebar__toggle:hover .bar-icon span,
.sidebar__toggle:hover .bar-icon span small {
    background: #fff;
}

@media (max-width: 992px) {
    .app__offcanvas-overlay.overlay-open {
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        z-index: 10;
    }
}

.offcanvas__contact-icon {
    margin-inline-end: 15px;
}



/*----------------------------------------*/
/*  SECTION TITLE CSS START
/*----------------------------------------*/


.section-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 46px;
}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .section-title {
        font-size: 48px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .section-title {
        font-size: 42px !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-title {
        font-size: 36px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-title {
        font-size: 45px !important;
    }

    .section-title br {
        display: none;
    }
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px) {
    .section-title {
        font-size: 32px !important;
    }

    .section-title br {
        display: none;
    }
}

@media (max-width:450px) {
    .section-title {
        font-size: 28px !important;
    }
}

/*----------------------------------------*/
/*  SECTION SUB TITLE CSS START
/*----------------------------------------*/

.section-sub-title {
    position: relative;
    color: var(--theme-color);
    font-family: var(--primary-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-transform: uppercase;
    margin-left: 45px;
}

.section-sub-title:before {
    content: "\e92c";
    font-family: 'icomoon';
    color: var(--theme-color);
    border: 1px solid var(--theme-color);
    position: absolute;
    top: 2px;
    left: -45px;
    height: 16px;
    width: 36px;
    padding: 2px 1px;
    display: flex;
    justify-content: start;
    align-items: center;
    border-radius: 50px;
}

.section-sub-title.no-border:before {
    border: none;
}

/*----------------------------------------*/
/*  SPACE CSS START
/*----------------------------------------*/


.section-space {
    padding-top: 120px;
    padding-bottom: 120px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

.section-space-top {
    padding-top: 120px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space-top {
        padding-top: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-top {
        padding-top: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space-top {
        padding-top: 70px;
    }
}

.section-space-bottom {
    padding: 80px 0px 35px 0px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space-bottom {
        padding-bottom: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-bottom {
        padding-bottom: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space-bottom {
        padding-bottom: 70px;
    }
}

.section-space-medium {
    padding: 60px 0;
}

.section-space-medium .small-container {
    padding: 0px 15px 0px 15px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space-medium {
        padding: 80px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-medium {
        padding: 60px 0;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space-medium {
        padding: 60px 0;
    }
}

.section-space-medium-top {
    padding-top: 100px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space-medium-top {
        padding-top: 80px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-medium-top {
        padding-top: 60px;
    }
}

@media (max-width: 575px),
only screen and (min-width: 576px) and (max-width: 767px) {
    .section-space-medium-top {
        padding-top: 60px;
    }
}

.section-space-medium-bottom {
    padding-bottom: 100px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space-medium-bottom {
        padding-bottom: 80px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-medium-bottom {
        padding-bottom: 60px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space-medium-bottom {
        padding-bottom: 60px;
    }
}

.section-space-small {
    padding: 80px 0;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-space-small {
        padding: 80px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-small {
        padding: 60px 0;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space-small {
        padding: 60px 0;
    }
}

.section-space-small-top {
    padding-top: 80px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space-small-top {
        padding-top: 60px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space-small-top {
        padding-top: 60px;
    }
}


/*----------------------------------------*/
/*  BACKTOTOP CSS START
/*----------------------------------------*/
.backtotop-wrap {
    position: fixed;
    bottom: 35px;
    right: 30px;
    height: 44px;
    width: 44px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
    color: #151515;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}

.backtotop-wrap:hover {
    transform: translateY(-2px);
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
}

.backtotop-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.backtotop-wrap::after {
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    content: "\f062";
    text-align: center;
    line-height: 44px;
    font-size: 16px;
    font-weight: 900;
    left: 0;
    top: 0;
    height: 44px;
    width: 44px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}

.backtotop-wrap svg path {
    fill: none;
}

.backtotop-wrap svg.backtotop-circle path {
    stroke: #ccc;
    stroke-width: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    transition: all 400ms linear;
}


/*----------------------------------------*/
/*  PRELOADER CSS START
/*----------------------------------------*/
#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #121212;
    z-index: 999;
}

.bd-loader-wrap {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    width: 100%;
}

.bd-loader-inner {
    position: fixed;
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.bd-loader {
    margin-left: 92px;
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .bd-loader {
        transform: scale(0.8);
        margin-left: 66px;
    }
}

.bd-loader-item {
    position: absolute;
    width: 6px;
    height: 80px;
    margin-top: -45px;
    border-radius: 0px;
    background-color: var(--theme-color);
    animation: bd-loader-aim 0.8s infinite;
    animation-direction: alternate-reverse;
}

.bd-loader .bd-loader-item:nth-child(1) {
    margin-left: 0px;
}

.bd-loader .bd-loader-item:nth-child(2) {
    margin-left: -14px;
    animation-delay: 0.1s;
}

.bd-loader .bd-loader-item:nth-child(3) {
    margin-left: -28px;
    animation-delay: 0.2s;
}

.bd-loader .bd-loader-item:nth-child(4) {
    margin-left: -42px;
    animation-delay: 0.3s;
}

.bd-loader .bd-loader-item:nth-child(5) {
    margin-left: -56px;
    animation-delay: 0.4s;
}

.bd-loader .bd-loader-item:nth-child(6) {
    margin-left: -70px;
    animation-delay: 0.5s;
}

.bd-loader .bd-loader-item:nth-child(7) {
    margin-left: -84px;
    animation-delay: 0.6s;
}

.bd-loader .bd-loader-item:nth-child(8) {
    margin-left: -98px;
    animation-delay: 0.7s;
}

@keyframes bd-loader-aim {
    0% {
        height: 2px;
        margin-top: 0;
        transform: rotate(0deg);
    }

    100% {
        height: 80px;
        transform: rotate(0deg);
    }
}

/*----------------------------------------*/
/*  MEAN MENU CSS START
/*----------------------------------------*/

.mean-container a.meanmenu-reveal {
    display: none;
}

.mean-container .mean-nav {
    background: none;
    margin-top: 0;
}

.mean-container .mean-bar {
    padding: 0;
    min-height: auto;
    background: none;
}

.mean-container .mean-nav>ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
    display: block !important;
}

.mean-container a.meanmenu-reveal {
    display: none !important;
}

.mean-container .mean-nav ul li a {
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    text-transform: capitalize;
    border-top: 1px solid #CECECE;
}

.mean-container .mean-nav ul li a:last-child {
    border-bottom: 0;
}

.mean-container .mean-nav ul li a:hover {
    color: var(--theme-color);
}

.mean-container .mean-nav ul li a.mean-expand {
    margin-top: 5px;
    padding: 0 !important;
    height: 30px;
    width: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    line-height: 30px;
    top: 0;
    font-weight: 400;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.mean-container .mean-nav ul li>a>i {
    display: none;
}

.mean-container .mean-nav ul li>a.mean-expand i {
    display: inline-block;
}

.mean-container .mean-nav>ul>li:first-child>a {
    border-top: 0;
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.mean-container .mean-nav ul li .mega-menu li a {
    height: 200px;
    width: 100%;
    padding: 0;
    border-top: 0;
    margin-bottom: 20px;
}

/*----------------------------------------*/
/*  SEARCH CSS START
/*----------------------------------------*/
.df-search-area {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    padding: 40px 15px;
    visibility: visible;
    opacity: 0;
    transform: translateY(-120%);
}

.df-search-area.opened {
    transform: translateY(0%);
    visibility: visible;
    opacity: 1;
}

.df-search-input {
    position: relative;
}

.df-search-input button {
    position: absolute;
    top: 54%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 24px;
}

.df-search-input button:hover {
    color: var(--tp-theme-primary);
}

.df-search-category span {
    color: var(--clr-common-black);
}

.df-search-category a {
    font-size: 14px;
    margin-left: 5px;
    color: #787878;
}

.df-search-category a:hover {
    color: var(--theme-color-1);
}

.df-search-input input[type="text"] {
    border: 1px solid #e5e5e5;
}

.df-search-category a:hover {
    color: #151515;
}

.df-search-close {
    display: none;
}

.df-search-close-btn {
    border-radius: 50%;
    background: #ECECEC;
    border: 9px solid transparent;
    color: var(--clr-common-black);
    width: 36px;
    height: 36px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.df-search-close-btn::after,
.df-search-close-btn::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 90%;
    top: 46%;
    left: 1px;
    transform-origin: 50% 50%;
    background-color: var(--clr-common-black);
    opacity: 1;
    -moz-transition: -moz-transform ease 0.25s;
    -webkit-transition: -webkit-transform ease 0.25s;
    -o-transition: -o-transform ease 0.25s;
    -ms-transition: -ms-transform ease 0.25s;
    transition: transform ease 0.25s;
}

.df-search-close-btn::before {
    transform: rotate(45deg);
}

.df-search-close-btn::after {
    transform: rotate(-45deg);
}

.df-search-close-btn:hover::before {
    transform: rotate(-45deg);
}

.df-search-close-btn:hover::after {
    transform: rotate(45deg);
}

/*----------------------------------------*/
/*  MENU CSS START
/*----------------------------------------*/
.main-menu ul {
    margin-bottom: 0;
}

.main-menu ul li {
    position: relative;
    list-style: none;
    display: inline-block;
    margin-inline-end: 30px;
}

.main-menu ul li:last-child {
    margin-inline-end: 0;
}

.main-menu ul li a {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: #151515;
    padding: 30px 0;
    text-align: left;
    position: relative;
}

.main-menu ul li.has-dropdown>a {
    position: relative;
}

/* .main-menu ul li.has-dropdown > a::after {
  content: "\e122";
  -webkit-transform: translateY(1px);
  -moz-transform: translateY(1px);
  -ms-transform: translateY(1px);
  -o-transform: translateY(1px);
  transform: translateY(1px);
  font-size: 5px;
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  margin-inline-start: 5px;
  display: inline-block;
} */
.main-menu ul li.has-mega-menu {
    position: static;
}

.main-menu ul li .submenu {
    position: absolute;
    top: 100%;
    inset-inline-start: 0;
    min-width: 240px;
    background: #fff;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    transform-origin: top center;
    color: var(--theme-color);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.main-menu ul li .submenu li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

.main-menu ul li .submenu li.has-dropdown>a::after {
    position: absolute;
    top: 50%;
    inset-inline-end: 25px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #151515;
}

.main-menu ul li .submenu li a {
    position: relative;
    z-index: 11;
    color: #151515;
    font-weight: 600;
    font-size: 14px;
    padding: 0 25px;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 100%;
    border-bottom: 1px solid #eeeeee;
}

.main-menu ul li .submenu li:last-child a {
    border: none;
}

.main-menu ul li .submenu li .submenu {
    inset-inline-start: 100%;
    top: 0;
    visibility: hidden;
    opacity: 0;
}

.main-menu ul li .submenu li:hover>a {
    background: #ECECEC;
}

.main-menu ul li .submenu li:hover>a::after {
    color: #fff;
}

.main-menu ul li .submenu li:hover>.submenu {
    -webkit-transform: translateY(1);
    -moz-transform: translateY(1);
    -ms-transform: translateY(1);
    -o-transform: translateY(1);
    transform: translateY(1);
    visibility: visible;
    opacity: 1;
}

.main-menu ul li .mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
    padding: 40px 225px;
    background: #fff;
    box-shadow: 0px 20px 30px rgba(3, 4, 28, 0.1);
    visibility: hidden;
    opacity: 0;
    transform-origin: top center;
    border: 1px solid #d9d9d9;
    border-bottom: 0;
    z-index: 99;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .main-menu ul li .mega-menu {
        padding: 40px 150px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu ul li .mega-menu {
        padding: 25px 25px;
        padding-inline-start: 80px;
    }
}

.main-menu ul li .mega-menu li {
    float: left;
    width: 25%;
    margin-inline-end: 0;
    text-align: left;
}

[dir=rtl] .main-menu ul li .mega-menu li {
    float: right;
    margin-left: 0;
    text-align: right;
}

.main-menu ul li .mega-menu li .mega-menu-title {
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #151515;
    cursor: text;
    padding: 0;
    display: inline-block;
    margin-bottom: 15px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 5px;
}

.main-menu ul li .mega-menu li .mega-menu-title::before {
    display: none;
}

.main-menu ul li .mega-menu li ul li {
    width: 100%;
    float: none;
    margin-bottom: 5px;
}

.main-menu ul li .mega-menu li ul li:last-child {
    margin-bottom: 0;
}

.main-menu ul li .mega-menu li ul li a {
    font-weight: 500;
    font-size: 15px;
    color: #5D636A;
    padding: 0;
    position: relative;
}

.main-menu ul li .mega-menu li ul li a::before {
    position: absolute;
    content: "";
    left: 0;
    right: auto;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0;
    height: 1.2px;
    background-color: var(--theme-color-1);
}

[dir=rtl] .main-menu ul li .mega-menu li ul li a::before {
    right: 0;
    left: auto;
}

.main-menu ul li .mega-menu li ul li:hover>a {
    color: var(--theme-color-1);
}

.main-menu ul li .mega-menu li ul li:hover>a::before {
    background-color: var(--theme-color-1);
}

.main-menu ul li .mega-menu li:hover>.mega-menu-title {
    color: var(--theme-color-1);
    padding-inline-start: 0;
}

.main-menu ul li .mega-menu li:hover>a {
    color: var(--theme-color-1);
}

.main-menu ul li .mega-menu li a:hover {
    padding-inline-start: 18px;
}

[dir=rtl] .main-menu ul li .mega-menu li a:hover {
    padding-inline-start: 18px;
    padding-inline-end: 0px;
}

.main-menu ul li .mega-menu li a:hover::before {
    width: 12px;
}

.main-menu ul li:hover>a {
    color: var(--theme-color);
}

.main-menu ul li.active>a {
    color: var(--theme-color);
}

.main-menu ul li:hover>a::after {
    color: var(--theme-color-1);
}

/* .main-menu ul li:hover.has-dropdown > a::after {
  content: "\e122";
} */
.main-menu ul li:hover>.submenu {
    visibility: visible;
    opacity: 1;
}

.main-menu ul li:hover .mega-menu {
    visibility: visible;
    opacity: 1;
}

.main-menu-2 ul li a {
    color: #fff;
    position: relative;
}

.main-menu-2 ul li:hover>a {
    color: #fff;
}

.main-menu-2 ul li:hover>a::after {
    color: #fff;
}